/* NEWS ITEM */
body.layout--news-plus .layout--twocol-bricks {
  margin-inline: auto;
  padding-block: 0 3rem;
  padding-inline: 1.5rem;
  color: var(--heading-color);
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below,
body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above,
body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
  flex: 1 1 90% !important;
  max-width: 100%;
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--first-above,
body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above {
  padding-block: 1rem;
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--first-below {
  order: 4;
}

body.layout--news-plus .layout--twocol-bricks .news-typ {
  padding-top: 1.4rem;
  font-size: 1rem;
  letter-spacing: 1em;
  font-weight: 400;
  /* color: #f68d2b; */
}

body.node-type--news .layout--twocol-bricks .news-typ {
  letter-spacing: .5em;
}

body.layout--news-plus .layout--twocol-bricks .news-tagi {
  margin-block: 2rem 0;
}

body.layout--news-plus .layout--twocol-bricks .news-tagi a {
  float: right;
  clear: both;
  margin: 0 0 5px 0;
  padding: .75rem 1rem;
  font-size: 12px;
  line-height: 1;
  list-style: 1;
  font-weight: 300;
  color: var(--heading-color);
  border: 1px solid #0044881a;
  border-radius: 1rem;
  text-decoration: none !important;
  background-color: #FFF;
}

body.layout--news-plus .layout--twocol-bricks .news-haslo {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 1000;
  text-transform: uppercase;
  color: #398d44;
}

body.layout--news-plus .layout--twocol-bricks h2 {
  padding-block: 0 1rem;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
  /* letter-spacing: -0.025em; */
}

body.layout--news-plus .layout__region--first-below .img-fluid {
  border-radius: 0.3rem;
  box-shadow: 2px 2px 4px 0 #50515164;
}

body.layout--news-plus .layout--twocol-bricks .news-data {
  padding-block: .65rem 0.5rem;
  opacity: .65;
}

body.layout--news-plus .layout--twocol-bricks .news-autor {
  font-weight: 600;
  text-transform: capitalize;
}

body.layout--news-plus .layout--twocol-bricks .news-przypis {
  padding-top: 2rem;
  font-size: 0.8rem;
  font-weight: 300;
  /* opacity: 0.65; */
}

body.layout--news-plus .layout--twocol-bricks .news-przypis a {
  font-weight: 600;
  color: var(--heading-color);
  color: #ef7504;
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--second-above,
body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below {
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: justify;
  color: var(--heading-color);
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below p {
  margin-block: 0.5rem 1.25rem;
}

body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below strong,
body.layout--news-plus .layout--twocol-bricks>.layout__region--second-below p strong {
  font-weight: 600;
}

/* NEWS */
body.pp-view-news-page-1 .heading {
  padding-top: 2rem;
  font-size: 3rem;
  font-weight: 700;
}

body.pp-view-news-page-1 .view-header {
  padding: 0 0 4rem;
  font-size: 1.2rem;
  font-weight: 300;
  text-align: justify;
  /* background-color: white; */
}

body.layout--news-plus .layout--twocol-bricks h2 {
  font-size: 1.75rem;
  line-height: 1.25;
  font-weight: 900;
  text-align: left;
}

/* 
.page__content-wrapper {
	padding-top: 4rem;
}
element {
	background-image: url(/files/media/image/shutterstock_789441313.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: -1850px;
} */
body.pp-view-news-page-1 .page__content-wrapper {
  margin-top: 0;
}

.news-page .view-content {
  display: flex;
  flex-flow: row wrap;
  /* max-width: 1040px; */
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  color: rgb(10, 10, 10);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.news-page .views-row {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  height: 390px;
  margin: 0 0 2rem 0;
  padding: 3rem 1.5rem;
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: 2px 2px 4px 1px #50515108;
  background-image: url(/files/media/image/shutterstock_1531217552.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom right;
}

.news-page .views-row:nth-child(2),
.news-page .views-row:nth-child(8) {
  background-image: url(/files/media/image/hr_konferencja1.jpg);
}

.news-page .views-row:nth-child(3),
.news-page .views-row:nth-child(9) {
  background-image: url(/files/media/image/pracownicze-plany-kapitalowe.png);
}

.news-page .views-row:nth-child(4),
.news-page .views-row:nth-child(9) {
  background-image: url(/files/media/image/office-620817_1920.jpg);
}

.news-page .views-row:nth-child(5),
.news-page .views-row:nth-child(10) {
  background-image: url(/files/media/image/shutterstock_789441313.jpg);
}

.news-page .views-row:nth-child(6) {
  background-image: url(/files/media/image/shutterstock_719930293.jpg);
}

.news-page .views-row:nth-child(8) {
  background-image: url(/files/media/image/handshake.jpg);
}

.news-page .views-row:hover {}

.news-page .views-row .views-row-inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-flow: column;
  margin: 0px;
  padding: 2rem 3rem;
  height: 100%;
  background-color: #0000006b;
  border-radius: 0.5rem;
  z-index: 1;
}

.news-page .views-field-field-tagi {
  flex: 1 1 0px;
}

.news-page .views-field-title {
  flex: 0 1 0px;
}

/* Data  */
.views-field-created {
  font-size: 0.92rem;
  color: #fff !important;
}

/* Title */
.views-field-title a {
  font-size: 1.35rem;
  line-height: 1.35;
  font-weight: 700;
  color: #fff !important;
}

/* Tagi */
.views-field-field-tagi ul {
  margin: 0;
  padding: 0;
  text-align: right;
}

.views-field-field-tagi ul li {
  display: inline-block;
  margin: 0 0 5px 5px;
  padding: 0;
  list-style: none;
}

.views-field-field-tagi ul li a {
  display: inline-block;
  margin: 0;
  padding: 6px 10px;
  font-size: 11px;
  list-style: none;
  font-weight: 400;
  text-align: center;
  line-height: 1;
  color: #fff !important;
  border: 1px solid #fff6;
  border-radius: 1rem;
}

.views-field-field-tagi ul li::marker {
  display: none;
}

.news-page.view .more-link a {
  display: block;
  width: 12rem;
  margin: 0 auto;
  text-align: center;
  padding: 0.75rem;
  font-family: "Mulish", sans-serif;
  font-size: 1rem;
  font-weight: 800;
  color: var(--heading-color);
  border: 2px solid #00448840;
  border-radius: 3rem;
}

/*  */

section.sec-info-rights .subtitle {
  color: #f68d2b;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.2rem;
}

section.sec-info-rights .body-text .col {
  padding-inline: 0 !important;
}

section.sec-info-rights .body-text p {
  margin-block: 0 1.5rem !important;
  text-align: justify !important;
}

section.sec-info-rights .body-text .row .media {
  margin-block: 0 2rem !important;
}

section.sec-info-rights .row-plus-small {
  padding: 2rem !important;
  background-color: white !important;
  border-radius: .5rem !important;
  box-shadow: 2px 2px 4px 2px #50515108;
}

section.sec-info-rights .country-menu {
  display: flex;
  justify-content: space-evenly;
}

section.sec-info-rights .country-menu img {
  height: 57px !important;
  max-height: 57px !important;
  max-width: 100px !important;
  border: 1px solid #e3e8f0;
}

section.sec-info-rights .country-menu a:hover img {
  opacity: .65;
}

section.sec-info-rights .cta-links .btn {
  margin-inline: auto;
}

/*  */